Package com.ocient.auth

# Class OktaAuthenticators

java.lang.Object
com.ocient.auth.OktaAuthenticators

public class OktaAuthenticators extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`OktaAuthenticators.OktaAuthenticationClient`
`static class`
`OktaAuthenticators.OktaNativeSSOClient`
From https://developer.okta.com/docs/guides/configure-native-sso/main
`static class`
`OktaAuthenticators.OktaNativeSSOToken`
From https://developer.okta.com/docs/guides/configure-native-sso/main

## Constructor Summary

Constructors
Constructor
Description
`OktaAuthenticators()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OktaAuthenticators

public OktaAuthenticators()